g_io_error_from_errno


Description:

[ Version ( deprecated_since = "vala-0.16" , deprecated = true , replacement = "IOError.from_errno" ) ]
public int g_io_error_from_errno (int err_no)

Warning: g_io_error_from_errno is deprecated since "vala-0.16". Use GLib.IOError.from_errno.


Namespace: GLib
Package: gio-2.0